/* !custom properties */
:root {
  --breakpoint-pc-min: 744;
  --fluid-min-width: 320;
  --fluid-cnt-width: 390;
  --fluid-max-width: 743;
}
@media (min-width: 744px) {
  :root {
    --fluid-min-width: 744;
    --fluid-cnt-width: 1360;
    --fluid-max-width: var(--fluid-cnt-width);
  }
}
:root {
  --1vw: 1vw;
  --100vw: 100vw;
}

:root {
  --fluid-rem: clamp(var(--fluid-min-width) / var(--fluid-cnt-width) * 1rem, 16 / var(--fluid-cnt-width) * var(--100vw), var(--fluid-max-width) / var(--fluid-cnt-width) * 1rem);
}

body.directory-exhibitor-application .main .section.section-exhibitor-application .section__heading {
  margin-bottom: calc(var(--fluid-rem) * 1.5);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content {
  margin-bottom: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item {
  margin-bottom: calc(var(--fluid-rem) * 1.875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column {
  background-color: var(--color-green);
  background-image: url("../img/application/bg1.png"), url("../img/application/bg2.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
  background-size: auto, auto;
  background-size: 55%;
  padding: calc(var(--fluid-rem) * 1.25);
  display: flex;
  flex-direction: column;
  gap: 36px;
  position: relative;
  margin-bottom: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 21px solid transparent;
  border-left: 21px solid transparent;
  border-top: 16px solid var(--color-text);
  border-bottom: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col {
  background: var(--color-white);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col p:first-child {
  background: var(--color-text);
  color: var(--color-white);
  text-align: center;
  font-size: max(10px, var(--fluid-rem) * 0.9375);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date {
  color: var(--color-red);
  font-weight: 900;
  font-size: max(10px, var(--fluid-rem) * 1.6875);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - var(--fluid-rem) * 3.375);
  margin-inline: auto;
  box-sizing: border-box;
  line-height: 1;
  white-space: nowrap;
  letter-spacing: clamp(1px, 0.8vw, 4px);
  padding: calc(var(--fluid-rem) * 0.9375) calc(var(--fluid-rem) * 0) calc(var(--fluid-rem) * 0.9375) calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__year {
  letter-spacing: 0;
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: calc(var(--fluid-rem) * 0.1);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__unit {
  margin: 0 calc(var(--fluid-rem) * 0.1875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__big {
  font-size: max(10px, var(--fluid-rem) * 2.875);
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 55px;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__week {
  margin-left: calc(var(--fluid-rem) * -1.125);
  letter-spacing: 0;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route > p {
  font-size: max(10px, var(--fluid-rem) * 0.75);
  line-height: calc(var(--fluid-rem) * 1.25);
  letter-spacing: 0.2em;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item h4 {
  font-size: max(10px, var(--fluid-rem) * 1);
  font-weight: 900;
  margin-bottom: calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-p {
  margin-bottom: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .table-wrap th {
  text-align: left;
  padding-left: calc(var(--fluid-rem) * 0.75);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .table-wrap td span {
  color: var(--color-red);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column {
  display: flex;
  flex-direction: column;
  gap: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head {
  background: var(--color-text);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head dl {
  display: flex;
  gap: calc(var(--fluid-rem) * 0.5);
  padding: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head dl dt {
  background: var(--color-yellow);
  border-radius: calc(var(--fluid-rem) * 3.125);
  font-size: max(10px, var(--fluid-rem) * 0.875);
  font-weight: 700;
  width: calc(var(--fluid-rem) * 1.625);
  height: calc(var(--fluid-rem) * 1.625);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head dl dd {
  color: var(--color-white);
  font-size: max(10px, var(--fluid-rem) * 0.875);
  font-weight: 700;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-item {
  background: var(--color-white);
  padding: calc(var(--fluid-rem) * 0.75) calc(var(--fluid-rem) * 1.25);
  border: solid 3px var(--color-text);
  border-top: none;
  font-weight: 700;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col:nth-child(5) .section__content-item-col-item {
  background: var(--color-yellow);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .note {
  font-size: max(10px, var(--fluid-rem) * 0.75);
  margin-top: calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .note span {
  color: var(--color-red);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .note2 {
  margin-top: calc(var(--fluid-rem) * 0);
  margin-bottom: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite {
  background: var(--color-white);
  padding: calc(var(--fluid-rem) * 1.5) calc(var(--fluid-rem) * 1.25);
  margin-top: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl {
  display: flex;
  font-size: max(10px, var(--fluid-rem) * 0.875);
  margin-bottom: calc(var(--fluid-rem) * 1);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl:last-child {
  margin-bottom: calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl dt {
  margin-right: calc(var(--fluid-rem) * 0.625);
  white-space: nowrap;
  flex-shrink: 0;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl dt.dot {
  position: relative;
  padding-right: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl dt.dot::before {
  content: "";
  width: 10px;
  height: 10px;
  background: var(--color-green);
  position: absolute;
  top: 12px;
  left: 0;
  border-radius: calc(var(--fluid-rem) * 3.125);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-figure {
  margin-top: calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-2 h4 {
  margin-bottom: calc(var(--fluid-rem) * 0.9375);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-2 p span {
  color: var(--color-red);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-2:last-child {
  margin-bottom: calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box p {
  font-size: max(10px, var(--fluid-rem) * 0.875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box p span {
  color: var(--color-red);
  font-weight: 700;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .note {
  color: var(--color-red);
  margin: calc(var(--fluid-rem) * 1.25) calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column {
  display: flex;
  flex-direction: column;
  gap: calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col p:first-child {
  background: var(--color-yellow);
  padding: calc(var(--fluid-rem) * 0.25) calc(var(--fluid-rem) * 0);
  text-align: center;
  font-weight: 700;
  font-size: max(10px, var(--fluid-rem) * 0.875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col p:last-child {
  padding: calc(var(--fluid-rem) * 0.9375) calc(var(--fluid-rem) * 0.9375);
  font-size: max(10px, var(--fluid-rem) * 0.875);
  background: var(--color-white);
  text-align: left;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col:first-child {
  border: solid 3px var(--color-text);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col .col-btn {
  text-align: center;
  margin-bottom: calc(var(--fluid-rem) * 0.625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col:last-child p {
  margin-bottom: calc(var(--fluid-rem) * 1.25);
  font-size: max(10px, 0.75rem);
  color: var(--color-text);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item-box .box-column .box-col:last-child p a {
  color: var(--color-green);
  text-decoration: underline;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .link-button.link-button--pdf {
  text-align: left;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box {
  padding: calc(var(--fluid-rem) * 3.3125) calc(var(--fluid-rem) * 1.0625) calc(var(--fluid-rem) * 1.875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content {
  margin-bottom: calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 {
  background: var(--color-white);
  padding: calc(var(--fluid-rem) * 1.125) calc(var(--fluid-rem) * 1.25);
  border: solid 3px var(--color-text);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 h3 {
  font-size: max(10px, var(--fluid-rem) * 1.75);
  font-weight: 900;
  line-height: 1.4;
  text-align: center;
  margin-bottom: calc(var(--fluid-rem) * 1.25);
  position: relative;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 h3::before {
  content: "";
  width: calc(var(--fluid-rem) * 5.375);
  height: calc(var(--fluid-rem) * 5.375);
  background: url(../img/application/icon.png);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-150%, -55%);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 h4 {
  font-size: max(10px, var(--fluid-rem) * 1.375);
  font-weight: 900;
  letter-spacing: 0.08em;
  padding-bottom: calc(var(--fluid-rem) * 0.625);
  text-align: center;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 h4 span {
  border-bottom: solid 3px var(--color-yellow);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head {
  margin-bottom: calc(var(--fluid-rem) * 3.125);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column {
  margin-bottom: calc(var(--fluid-rem) * 1.5625);
  position: relative;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column::before {
  content: "";
  position: absolute;
  bottom: 0;
  /* left: 50%; */
  /* transform: translateX(-50%); */
  width: 100%;
  height: 1px;
  background: url(../img/application/dashed-line.svg) repeat-y center top;
  background-size: cover;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column .item-column-col .item-column-col-figure {
  margin-top: calc(var(--fluid-rem) * -1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 {
  background: none;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col {
  position: relative;
  padding-bottom: calc(var(--fluid-rem) * 1.75);
  margin-bottom: calc(var(--fluid-rem) * 1.5625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col::before {
  content: "";
  position: absolute;
  bottom: 0;
  /* left: 50%; */
  /* transform: translateX(-50%); */
  width: 100%;
  height: 1px;
  background: url(../img/application/dashed-line.svg) repeat-y center top;
  background-size: cover;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col h4 {
  line-height: 1.4;
  margin-bottom: calc(var(--fluid-rem) * 1.375);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box {
  background: #EBF5F6;
  border-radius: calc(var(--fluid-rem) * 0.625);
  padding: calc(var(--fluid-rem) * 0.5) calc(var(--fluid-rem) * 0);
  text-align: center;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box .small {
  color: #686C6D;
  font-size: max(10px, var(--fluid-rem) * 0.625);
  font-weight: 700;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box p {
  font-size: max(10px, var(--fluid-rem) * 0.8125);
  color: #686C6D;
  line-height: 1.6;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box p span {
  font-size: max(10px, var(--fluid-rem) * 1.8125);
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: 700;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 {
  padding: calc(var(--fluid-rem) * 1.125) calc(var(--fluid-rem) * 0) calc(var(--fluid-rem) * 0.3125);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p {
  font-size: max(10px, var(--fluid-rem) * 0.875);
  font-weight: 700;
  color: var(--color-text);
  text-align: center;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child {
  font-size: max(10px, var(--fluid-rem) * 0.625);
  padding-left: calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child span {
  color: var(--color-red);
  font-size: max(10px, var(--fluid-rem) * 1.0625);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child .big {
  font-size: max(10px, var(--fluid-rem) * 2.875);
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: 700;
  text-align: center;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col_btn {
  text-align: center;
  margin-top: calc(var(--fluid-rem) * 1.875);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .item-column-col-figure {
  margin-top: calc(var(--fluid-rem) * 0);
  margin-bottom: calc(var(--fluid-rem) * 1.25);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col:nth-child(2) {
  background: none;
  padding-bottom: calc(var(--fluid-rem) * 0);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col:nth-child(2)::before {
  background: none;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box-figure-arrow {
  text-align: center;
  margin: calc(var(--fluid-rem) * 0.25) auto;
  width: calc(var(--fluid-rem) * 3.125);
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2::before {
  background: none;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .pc {
  display: none;
}
body.directory-exhibitor-application .main .section.section-exhibitor-application .sp {
  display: block;
}
@media (min-width: 744px) {
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item {
    margin-bottom: calc(var(--fluid-rem) * 1.875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route {
    margin-top: calc(var(--fluid-rem) * 2.5);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column {
    background-color: var(--color-green);
    background-image: url("../img/application/bg1_pc.png"), url("../img/application/bg2_pc.png");
    background-repeat: no-repeat, no-repeat;
    background-position: left center, right center;
    background-size: auto, auto;
    background-size: contain;
    padding: calc(var(--fluid-rem) * 2.5);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px;
    position: relative;
    margin-bottom: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 21px solid transparent;
    border-left: 21px solid transparent;
    border-top: 16px solid var(--color-text);
    border-bottom: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(270deg);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col {
    width: calc(50% - 30px);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col p:first-child {
    background: var(--color-text);
    color: var(--color-white);
    text-align: center;
    font-size: max(10px, var(--fluid-rem) * 1.375);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date {
    color: var(--color-red);
    font-weight: 900;
    font-size: max(10px, var(--fluid-rem) * 2.5);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - var(--fluid-rem) * 3.375);
    margin-inline: auto;
    box-sizing: border-box;
    line-height: 1;
    white-space: nowrap;
    letter-spacing: clamp(1px, 0.8vw, 4px);
    padding: calc(var(--fluid-rem) * 1.25) calc(var(--fluid-rem) * 0) calc(var(--fluid-rem) * 1.25) calc(var(--fluid-rem) * 1.25);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__year {
    letter-spacing: 0;
    font-family: "Oswald", "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: calc(var(--fluid-rem) * 0.1);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__unit {
    margin: 0 calc(var(--fluid-rem) * 0.1875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__big {
    font-size: max(10px, var(--fluid-rem) * 4.25);
    font-family: "Oswald", "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 55px;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route .section__item-route-column .section__item-route-column--col .event-date__week {
    margin-left: calc(var(--fluid-rem) * -1.125);
    letter-spacing: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__item-route > p {
    font-size: max(10px, var(--fluid-rem) * 0.875);
    line-height: 2;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item h4 {
    font-size: max(10px, var(--fluid-rem) * 1.375);
    margin-bottom: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col {
    display: grid;
    grid-template-rows: auto 1fr;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head {
    min-height: 50px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head dl {
    align-items: center;
    padding: calc(var(--fluid-rem) * 0) calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-head dl dd {
    line-height: 1.6;
    font-size: fz-fem(16);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-column .section__content-item-col .section__content-item-col-item {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1.6;
    font-size: max(10px, var(--fluid-rem) * 1.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item:last-child {
    margin-bottom: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item p {
    font-size: max(10px, var(--fluid-rem) * 1);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .note {
    font-size: max(10px, var(--fluid-rem) * 0.875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .table-wrap th {
    text-align: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite {
    padding: calc(var(--fluid-rem) * 2.5) calc(var(--fluid-rem) * 3.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl {
    font-size: max(10px, var(--fluid-rem) * 1);
    margin-bottom: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-bgwhite dl dt.dot::before {
    top: 11px;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .section__content-item-figure {
    width: 82%;
    margin: calc(var(--fluid-rem) * 2.5) auto calc(var(--fluid-rem) * 0);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .column2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: calc(var(--fluid-rem) * 2.5);
    margin-top: calc(var(--fluid-rem) * 2.5);
    margin-bottom: calc(var(--fluid-rem) * 11);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .column2 .column2-col {
    width: calc(50% - 20px);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .column2 .column2-col p {
    font-size: max(10px, var(--fluid-rem) * 1);
    margin-top: calc(var(--fluid-rem) * 1.875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .section__content-item .column2 .column2-col .note2 {
    font-size: max(10px, var(--fluid-rem) * 0.875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column {
    display: flex;
    flex-wrap: wrap;
    gap: calc(var(--fluid-rem) * 2.5);
    margin-top: calc(var(--fluid-rem) * 1.875);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item {
    width: calc(50% - 20px);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item h4 {
    margin-bottom: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item:last-child h4 {
    font-size: max(10px, var(--fluid-rem) * 1.125);
    margin-bottom: calc(var(--fluid-rem) * 0.3125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item:last-child p.pc {
    font-size: max(10px, var(--fluid-rem) * 1);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item:last-child .table-wrap {
    margin-bottom: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item:last-child .table-wrap th {
    padding: calc(var(--fluid-rem) * 0.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .section__content .pc-column .section__content-item:last-child .table-wrap td {
    padding: calc(var(--fluid-rem) * 0.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box {
    padding: calc(var(--fluid-rem) * 3.5625) calc(var(--fluid-rem) * 3.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box p {
    font-size: max(10px, var(--fluid-rem) * 1.125);
    text-align: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .note {
    font-size: max(10px, var(--fluid-rem) * 0.875);
    margin-top: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column {
    flex-direction: row;
    flex-wrap: nowrap;
    gap: calc(var(--fluid-rem) * 2.5);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col {
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col p {
    font-size: max(10px, var(--fluid-rem) * 1.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col p:first-child {
    font-size: max(10px, var(--fluid-rem) * 1.125);
    padding: calc(var(--fluid-rem) * 0.625) calc(var(--fluid-rem) * 0);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col .box-col-txt {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col .box-col-txt p {
    background: none;
    font-weight: normal;
    text-align: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col .col-btn {
    text-align: left;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box .section__content .section__content-item-box .box-column .box-col:last-child p {
    font-size: max(10px, var(--fluid-rem) * 0.875);
    text-align: left;
    margin: calc(var(--fluid-rem) * 0.8125) calc(var(--fluid-rem) * 0);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 {
    padding: calc(var(--fluid-rem) * 2.875) calc(var(--fluid-rem) * 3.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head {
    text-align: center;
    margin-bottom: calc(var(--fluid-rem) * 6.0625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head h3 {
    font-size: max(10px, var(--fluid-rem) * 3.25);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head h3::before {
    content: "";
    width: calc(var(--fluid-rem) * 11);
    height: calc(var(--fluid-rem) * 11);
    background: url(../img/application/icon.png);
    background-size: cover;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-310%, -45%);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head h3::after {
    content: "";
    width: calc(var(--fluid-rem) * 10.1875);
    height: calc(var(--fluid-rem) * 9.375);
    background: url(../img/application/icon2.png);
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -10%);
    animation: floatY 3s ease-in-out infinite;
  }
  @keyframes floatY {
    0%, 100% {
      transform: translate(50%, -10%);
    }
    50% {
      transform: translate(50%, calc(-10% - 10px));
    }
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .white-bg-box2-head p {
    font-size: max(10px, var(--fluid-rem) * 1.25);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column {
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--fluid-rem) * -8.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column .item-column-col {
    width: 50%;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column .item-column-col h4 {
    font-size: max(10px, var(--fluid-rem) * 3.25);
    text-align: left;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column .item-column-col p {
    font-size: max(10px, var(--fluid-rem) * 1.25);
    font-weight: 500;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column .item-column-col:first-child {
    padding-left: calc(var(--fluid-rem) * 3.75);
    margin-top: calc(var(--fluid-rem) * 8.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 {
    gap: calc(var(--fluid-rem) * 2.4375) calc(var(--fluid-rem) * 4.75);
    justify-content: space-around;
    margin-bottom: 0;
    position: relative;
    margin-top: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(50%, -5%);
    width: calc(var(--fluid-rem) * 0.0625);
    height: 83.3%;
    background: url(../img/application/dashed-line2.svg) repeat-y center top;
    background-size: cover;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col {
    width: calc(50% - 39px);
    background: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col::before {
    background: none;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box .small {
    font-size: max(10px, var(--fluid-rem) * 1.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box p {
    font-size: max(10px, var(--fluid-rem) * 1.375);
    margin-bottom: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box p span {
    font-size: max(10px, var(--fluid-rem) * 3.0625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box-figure-arrow {
    width: calc(var(--fluid-rem) * 5.125);
    margin: calc(var(--fluid-rem) * 0.625) auto;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p {
    font-size: max(10px, var(--fluid-rem) * 1.4375);
    margin-bottom: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child {
    font-size: max(10px, var(--fluid-rem) * 1.125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child span {
    font-size: max(10px, var(--fluid-rem) * 1.8125);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col .col-box2 p:last-child .big {
    font-size: max(10px, var(--fluid-rem) * 4.75);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col h4 {
    font-size: max(10px, var(--fluid-rem) * 1.625);
    margin-bottom: calc(var(--fluid-rem) * 1.25);
    text-align: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col p {
    font-size: max(10px, var(--fluid-rem) * 1);
    margin-bottom: calc(var(--fluid-rem) * 0.625);
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col:first-child {
    padding-left: calc(var(--fluid-rem) * 0);
    margin-top: 0;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .white-bg-box2 .item-column2 .item-column-col:first-child h4 {
    text-align: center;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .pc {
    display: block;
  }
  body.directory-exhibitor-application .main .section.section-exhibitor-application .sp {
    display: none;
  }
}